<?xml version="1.0" encoding="UTF-8"?> 
<Galleries version = "1.0" >

<Gallery name = "最近的模板" version = "1.0" >
<Templates name="故障树分析图" icon="business_diagrams\faulttree.bmp" description="创建“故障树”图表以展示业务进程。展示 6 Sigma 和 ISO 9000 进程。" baseon="">
<Template name="背景" path="\library\BasicShape\backgrounds.edt"/>
<Template name="边框和标题" path="\library\BasicShape\borders.edt"/>
<Template name="箭头形状" path="\library\BasicShape\arrow.edt"/>
<Template name="故障树分析形状" path="\library\Business process\faulttree.edt"/>
</Templates>
<Templates name="基本流程图" icon="flowchart\basicflow.bmp" description="创建流程图、顺序图、信息跟踪图、流程规划图和结构预测图。包括连接线和链接。" baseon="">
<Template name="背景" path="\library\BasicShape\backgrounds.edt"/>
<Template name="边框和标题" path="\library\BasicShape\borders.edt"/>
<Template name="箭头形状" path="\library\BasicShape\arrow.edt"/>
<Template name="基本流程图" path="\library\Flowchart\basicflow.edt"/>
</Templates>
<Templates name="平面布置图" icon="building\floorplan.bmp" description="用于商业楼房设计,空间规划,建筑布局,施工文件,结构图和设施规划。" baseon="">
<Template name="基本绘图形状" path="\library\BasicShape\basicshapes.edt"/>
<Template name="尺寸度量-工程" path="\library\BasicShape\Dimensioning.edt"/>
<Template name="建筑物核心" path="\library\Building Plans\Building Core.edt"/>
<Template name="电气和电信" path="\library\Building Plans\ElectricalTelecom.edt"/>
<Template name="墙壁、外壳和结构" path="\library\Building Plans\WallShellStructure.edt"/>
</Templates>
<Templates name="网站总体设计" icon="web\conceptual.bmp" description="设计总体图和高水平体系结构的网页,网站,和链接文件。" baseon="">
<Template name="背景" path="\library\BasicShape\backgrounds.edt"/>
<Template name="边框和标题" path="\library\BasicShape\borders.edt"/>
<Template name="箭头形状" path="\library\BasicShape\arrow.edt"/>
<Template name="网站总体设计" path="\library\Web Diagram\Conceptual Web Site.edt"/>
</Templates>
<Templates name = "空文档" icon = "basicdraw\blank.bmp" description= "创建一个新的空白文档。">
</Templates>
</Gallery>
</Galleries>